#include <stdio.h>
void main ()
{
	// declarations des variables
	
	float leNbr;
	float leMax=0;

	// saisie

	printf("Saisissez une serie de nombre reel et terminez par 0\n");
	scanf("%f", &leNbr);

	// boucle

	while (leNbr!=0)
	{
		printf("Entrez le prochain nombre et une fois la saisie terminée appuyez sur 0\n");
			if (leMax<leNbr)
				{
					leMax = leNbr;
				}

		scanf("%f", &leNbr);
	}

	// resultat

	printf("Le plus grand nombre saisie est %f \n", leMax);
	system("PAUSE");

}
